Document: python-sphinxemoji
Title: Sphinx Emojicodes Documentation
Author: The Sphinx Emoji Codes contributors
Abstract: Documentation for Sphinx Emojicodes extension (sphinxemoji)
 This extension allows one to write things like |:smile:| in Sphinx
 documentation.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-sphinxemoji/html/index.html
Files: /usr/share/doc/python3-sphinxemoji/html/*
